powered by Jive Software

Upgrading to 3.4.0

Hello all, For the last upgrade of Openfire, I tried to do it myself

and blew away all the users and settings, causing myself to have to set

everything backup.

I’m running on a Ubuntu (Debian) server 7.04, I have Openfire 3.3.3 installed.

How do I upgrade? If there is a document on how to do it I missed, I applogize, I looked but had no luck.

Thanks

Hi,

you usually install the new version over the old one. This works usually, the database may be updated but you should never lose user information.

It seems that 3.4.0 did change the Plugin API again, so you may want to delete all plugins before you update and try to download current versions of the plugins.

LG